From: <a href="/blend/av.cgi?id=1863">loren795</a><BR>
Date: 11 December 2007<P>

Hello Everyone, how do I access last month's front page picks? I hope you guys can help me on this.  Thanks.
<HR>
From: <a href="/blend/av.cgi?id=620">varda</a><BR>
Date: 11 December 2007<P>

Loren,<BR>
<BR>
Just type in: <BR>
<a href="http://loveblender.com/2007october/">http://loveblender.com/2007october/</a><BR>
<BR>
Hope this helps. :)<BR>
<BR>
*V*
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 December 2007<P>

There is a much easier way tehehe that it took me forever to figure out ha. Kirk is so clever.<BR>
<BR>
&gt; november<BR>
<BR>
see the little &gt; next to november just click it and it goes back. Then a few back you can type in the others.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 11 December 2007<P>

OMG!!  You are right, Kirk is so clever!  Before the new front page, I always just entered previous months.  Those little &gt; thingies were ALWAYS there!!  Kirk, you are so much fun!  <BR>
<BR>
CJ
<HR>
From: <a href="/blend/av.cgi?id=1857">ilyk2dance</a><BR>
Date: 11 December 2007<P>

Farah, about <a href="/blend/wv.cgi?id=2007.12.10.17.29.1603">Tant que c'est Toi....</a>:<BR>
This one spoke to me.  I can relate, I somehow keep taking the same ride with no real destination.
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 11 December 2007<P>

ilyk2dance, about <a href="/blend/wv.cgi?id=2007.11.12.12.00.29375">Spoiled - Damn You</a>:<BR>
<BR>
I love the ending! hehe,,aaahh must say this one represented me...as if u were talking about me :)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 11 December 2007<P>

CJ king, about <a href="/blend/wv.cgi?id=2007.12.10.18.24.12113">You Already Know</a>:<BR>
<BR>
Okay, this is freakin' brilliant, my dear.  And I could relate to a lot of it.  Excellent write, and I am so pleased that you shared it!  Thanks for that. :-)<BR>
<BR>
As for your compliments--CJ, you are far too kind, really.  You completely made my blush, and I truly appreciate your sweet words.  (And I will keep remembering them until I find a publisher! hehe)  Writing, for me, is a lot like breathing--and just as necessary.  It's not always easy, but  I love doing it; in fact, I don't think I could ever really stop.  I like to find just the right way to say something, or build something around a single line I have in my head.  I try to write every day, in some form or another.  Inspiration sometimes strikes at strange times--and I've written more than my far share of things on napkins, or paper plates.<BR>
<BR>
Anyway, CJ, thank you again for your amazing compliments.  I am truly honored and touched. :-)  You are so lovely.
<HR>